Bug 448257 - Brazilian Portuguese translation of virt-p2v
Brazilian Portuguese translation of virt-p2v
Product: Virtualization Tools
Classification: Community
Component: virt-p2v (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Richard W.M. Jones
Depends On:
Blocks: 493949
  Show dependency treegraph
Reported: 2008-05-24 23:10 EDT by Igor Pires Soares
Modified: 2010-03-16 13:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-27 07:48:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Translation file (4.30 KB, application/x-gzip)
2008-05-24 23:10 EDT, Igor Pires Soares
no flags Details

  None (edit)
Description Igor Pires Soares 2008-05-24 23:10:03 EDT
Completed translation of virt-p2v.

Translated by Herli Joaquim de Menezes and revised by Igor Pires Soares.
Comment 1 Igor Pires Soares 2008-05-24 23:10:03 EDT
Created attachment 306595 [details]
Translation file
Comment 2 Richard W.M. Jones 2008-05-27 06:41:55 EDT
Setting the product to Fedora, coz this needs to go in upstream.
Comment 3 Richard W.M. Jones 2008-05-27 06:42:34 EDT
Damn, don't have a component for virt-p2v.  I've temporarily parked this under
virt-top, but will resolve it shortly anyway.
Comment 4 Richard W.M. Jones 2008-05-27 07:48:26 EDT
virt-p2v done: http://hg.et.redhat.com/virt/applications/virt-p2v--devel?cs=4c86504da24c

Thanks for this translation!

Note You need to log in before you can comment on or make changes to this bug.